{
  "data" : [
    {
      "filename" : "tv_retro.usdz",
      "idiom" : "universal",
      "universal-type-identifier" : "com.pixar.universal-scene-description-mobile"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  }
}
